<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<INFORMATION>
		<Version>T2.0</Version>
		<BorderNumber>31</BorderNumber>
	</INFORMATION>
	<CONTROL_POINT>
		<Border_1_Value>352</Border_1_Value>
		<Border_1_O>0</Border_1_O>
		<Border_2_Value>423</Border_2_Value>
		<Border_2_O>0.0627451017</Border_2_O>
		<Border_3_Value>494</Border_3_Value>
		<Border_3_O>0.0941176489</Border_3_O>
		<Border_4_Value>565</Border_4_Value>
		<Border_4_O>0.125490203</Border_4_O>
		<Border_5_Value>635</Border_5_Value>
		<Border_5_O>0.156862751</Border_5_O>
		<Border_6_Value>706</Border_6_Value>
		<Border_6_O>0.188235298</Border_6_O>
		<Border_7_Value>777</Border_7_Value>
		<Border_7_O>0.219607845</Border_7_O>
		<Border_8_Value>848</Border_8_Value>
		<Border_8_O>0.250980407</Border_8_O>
		<Border_9_Value>918</Border_9_Value>
		<Border_9_O>0.282352954</Border_9_O>
		<Border_10_Value>989</Border_10_Value>
		<Border_10_O>0.313725501</Border_10_O>
		<Border_11_Value>1060</Border_11_Value>
		<Border_11_O>0.345098048</Border_11_O>
		<Border_12_Value>1131</Border_12_Value>
		<Border_12_O>0.376470596</Border_12_O>
		<Border_13_Value>1202</Border_13_Value>
		<Border_13_O>0.407843143</Border_13_O>
		<Border_14_Value>1272</Border_14_Value>
		<Border_14_O>0.43921569</Border_14_O>
		<Border_15_Value>1343</Border_15_Value>
		<Border_15_O>0.470588237</Border_15_O>
		<Border_16_Value>1414</Border_16_Value>
		<Border_16_O>0.501960814</Border_16_O>
		<Border_17_Value>1485</Border_17_Value>
		<Border_17_O>0.533333361</Border_17_O>
		<Border_18_Value>1555</Border_18_Value>
		<Border_18_O>0.564705908</Border_18_O>
		<Border_19_Value>1626</Border_19_Value>
		<Border_19_O>0.596078455</Border_19_O>
		<Border_20_Value>1697</Border_20_Value>
		<Border_20_O>0.627451003</Border_20_O>
		<Border_21_Value>1768</Border_21_Value>
		<Border_21_O>0.65882355</Border_21_O>
		<Border_22_Value>1839</Border_22_Value>
		<Border_22_O>0.690196097</Border_22_O>
		<Border_23_Value>1909</Border_23_Value>
		<Border_23_O>0.721568644</Border_23_O>
		<Border_24_Value>1980</Border_24_Value>
		<Border_24_O>0.752941191</Border_24_O>
		<Border_25_Value>2051</Border_25_Value>
		<Border_25_O>0.784313738</Border_25_O>
		<Border_26_Value>2122</Border_26_Value>
		<Border_26_O>0.815686285</Border_26_O>
		<Border_27_Value>2192</Border_27_Value>
		<Border_27_O>0.847058833</Border_27_O>
		<Border_28_Value>2263</Border_28_Value>
		<Border_28_O>0.87843138</Border_28_O>
		<Border_29_Value>2334</Border_29_Value>
		<Border_29_O>0.909803927</Border_29_O>
		<Border_30_Value>2405</Border_30_Value>
		<Border_30_O>0.941176474</Border_30_O>
		<Border_31_Value>2476</Border_31_Value>
		<Border_31_O>0.972549021</Border_31_O>
		<Color_1_R>0</Color_1_R>
		<Color_1_G>0</Color_1_G>
		<Color_1_B>0</Color_1_B>
		<Color_2_R>0.0941176489</Color_2_R>
		<Color_2_G>0</Color_2_G>
		<Color_2_B>0</Color_2_B>
		<Color_3_R>0.188235298</Color_3_R>
		<Color_3_G>0</Color_3_G>
		<Color_3_B>0</Color_3_B>
		<Color_4_R>0.282352954</Color_4_R>
		<Color_4_G>0</Color_4_G>
		<Color_4_B>0</Color_4_B>
		<Color_5_R>0.376470596</Color_5_R>
		<Color_5_G>0</Color_5_G>
		<Color_5_B>0</Color_5_B>
		<Color_6_R>0.470588237</Color_6_R>
		<Color_6_G>0</Color_6_G>
		<Color_6_B>0</Color_6_B>
		<Color_7_R>0.564705908</Color_7_R>
		<Color_7_G>0</Color_7_G>
		<Color_7_B>0</Color_7_B>
		<Color_8_R>0.65882355</Color_8_R>
		<Color_8_G>0</Color_8_G>
		<Color_8_B>0</Color_8_B>
		<Color_9_R>0.752941191</Color_9_R>
		<Color_9_G>0</Color_9_G>
		<Color_9_B>0</Color_9_B>
		<Color_10_R>0.847058833</Color_10_R>
		<Color_10_G>0</Color_10_G>
		<Color_10_B>0</Color_10_B>
		<Color_11_R>0.941176474</Color_11_R>
		<Color_11_G>0</Color_11_G>
		<Color_11_B>0</Color_11_B>
		<Color_12_R>1</Color_12_R>
		<Color_12_G>0.0313725509</Color_12_G>
		<Color_12_B>0</Color_12_B>
		<Color_13_R>1</Color_13_R>
		<Color_13_G>0.113725491</Color_13_G>
		<Color_13_B>0</Color_13_B>
		<Color_14_R>1</Color_14_R>
		<Color_14_G>0.215686277</Color_14_G>
		<Color_14_B>0</Color_14_B>
		<Color_15_R>1</Color_15_R>
		<Color_15_G>0.313725501</Color_15_G>
		<Color_15_B>0</Color_15_B>
		<Color_16_R>1</Color_16_R>
		<Color_16_G>0.400000006</Color_16_G>
		<Color_16_B>0</Color_16_B>
		<Color_17_R>1</Color_17_R>
		<Color_17_G>0.498039216</Color_17_G>
		<Color_17_B>0</Color_17_B>
		<Color_18_R>1</Color_18_R>
		<Color_18_G>0.600000024</Color_18_G>
		<Color_18_B>0</Color_18_B>
		<Color_19_R>1</Color_19_R>
		<Color_19_G>0.68235296</Color_19_G>
		<Color_19_B>0</Color_19_B>
		<Color_20_R>1</Color_20_R>
		<Color_20_G>0.78039217</Color_20_G>
		<Color_20_B>0</Color_20_B>
		<Color_21_R>1</Color_21_R>
		<Color_21_G>0.866666675</Color_21_G>
		<Color_21_B>0</Color_21_B>
		<Color_22_R>1</Color_22_R>
		<Color_22_G>0.964705884</Color_22_G>
		<Color_22_B>0</Color_22_B>
		<Color_23_R>0.996078432</Color_23_R>
		<Color_23_G>1</Color_23_G>
		<Color_23_B>0.0666666701</Color_23_B>
		<Color_24_R>0.996078432</Color_24_R>
		<Color_24_G>1</Color_24_G>
		<Color_24_B>0.160784319</Color_24_B>
		<Color_25_R>0.996078432</Color_25_R>
		<Color_25_G>1</Color_25_G>
		<Color_25_B>0.254901975</Color_25_B>
		<Color_26_R>0.996078432</Color_26_R>
		<Color_26_G>1</Color_26_G>
		<Color_26_B>0.349019617</Color_26_B>
		<Color_27_R>1</Color_27_R>
		<Color_27_G>1</Color_27_G>
		<Color_27_B>0.443137258</Color_27_B>
		<Color_28_R>1</Color_28_R>
		<Color_28_G>1</Color_28_G>
		<Color_28_B>0.53725493</Color_28_B>
		<Color_29_R>1</Color_29_R>
		<Color_29_G>1</Color_29_G>
		<Color_29_B>0.631372571</Color_29_B>
		<Color_30_R>1</Color_30_R>
		<Color_30_G>1</Color_30_G>
		<Color_30_B>0.725490212</Color_30_B>
		<Color_31_R>1</Color_31_R>
		<Color_31_G>1</Color_31_G>
		<Color_31_B>0.823529422</Color_31_B>
		<Color_32_R>1</Color_32_R>
		<Color_32_G>1</Color_32_G>
		<Color_32_B>0.917647064</Color_32_B>
	</CONTROL_POINT>
	<PROPERTY>
		<BackColorR>0</BackColorR>
		<BackColorG>0</BackColorG>
		<BackColorB>0</BackColorB>
		<IsShadingMode>0</IsShadingMode>
		<ShapeMode>2</ShapeMode>
		<ShiftValue>0</ShiftValue>
		<InterpolationRate>1</InterpolationRate>
		<ViewAngle>45</ViewAngle>
		<DistanceDecay>0</DistanceDecay>
		<Ambient>0.129999995</Ambient>
		<Diffuse>1</Diffuse>
		<Specular>0</Specular>
		<SpecularShininess>1</SpecularShininess>
		<Alpha>1</Alpha>
		<IsSSDMode>1</IsSSDMode>
		<SSDThresholdHighValue>2821</SSDThresholdHighValue>
		<SSDThresholdLowValue>940</SSDThresholdLowValue>
		<ValleyAndMountPoint_1>-846</ValleyAndMountPoint_1>
		<ValleyAndMountPoint_2>658</ValleyAndMountPoint_2>
		<ValleyAndMountPoint_3>2162</ValleyAndMountPoint_3>
		<ValleyAndMountPoint_4>3666</ValleyAndMountPoint_4>
		<UpDownPoint_1>282</UpDownPoint_1>
		<UpDownPoint_2>2538</UpDownPoint_2>
		<SSDAmbient>0</SSDAmbient>
		<SSDDiffuse>1</SSDDiffuse>
		<SSDSpecular>0</SSDSpecular>
		<SSDSpecularShininess>1</SSDSpecularShininess>
		<SSDDistanceDecay>0</SSDDistanceDecay>
	</PROPERTY>
	<FREEHAND_LINE>
		<EntryNum>0</EntryNum>
	</FREEHAND_LINE>
</AmeXML>
